﻿body { margin:0 auto; padding:0px; font-size:12px;}
.title{ background:url(images/title_bg.png) repeat-x; width:100%; height:116px;}
.title .logo{ width:217px; height:116px; float:left; margin-left:210px; }
.title .tel{ width:281px; height:116px; float:right; margin-right:214px; }
.dondamei{ width:100%; height:498px; background:url(images/tip_bg.png) repeat-x;}
.body{ background-color:#efefef; width:100%; margin-top:5px;}
.body .content{ background-color:#ffffff; width:1002px; margin:0 auto;  }
.body .content .item1{ background:url(images/dondamei_02.jpg) no-repeat;width:945px; height:152px; padding:90px 0px 0px 57px;}
.body .content .item1 h3{ width:400px; margin-left:30px; font-family:'黑体','Arial'; font-size:16px; font-weight:bold;}
.body .content .item1 .dept{ width:575px; padding-right:5px; line-height:20px; font-family:'黑体','Arial'; font-weight:bold; font-size:15px; color:#666666; text-indent:28px;}

.body .content .item2{ background:url(images/dondamei_03.jpg) no-repeat;width:945px; height:155px; padding:20px 0px 0px 57px;}
.body .content .item2 h3{ width:400px; margin-left:30px; font-family:'黑体','Arial'; font-size:16px; font-weight:bold;}
.body .content .item2 .dept{ width:575px; line-height:20px; padding-right:5px; font-family:'黑体','Arial'; font-weight:bold; font-size:15px; color:#666666; text-indent:28px;}

.body .content .item3{ background:url(images/dondamei_04.jpg) no-repeat;width:945px; height:237px; padding:20px 0px 0px 57px;}
.body .content .item3 h3{ width:400px; margin-left:30px; font-family:'黑体','Arial'; font-size:16px; font-weight:bold;}
.body .content .item3 .dept{ width:575px; padding-right:5px; line-height:20px; font-family:'黑体','Arial'; font-weight:bold; font-size:15px; color:#666666; text-indent:28px;}

.bottom{ height:30px; background-color:#efefef; line-height:30px; text-align:center; font-family:'黑体','Arial'; font-weight:bold; font-size:18px; color:#666666; margin-top:5px;}

/*  底部  */
.Footer{ width:100%; margin:0 auto; background:#FFFFFF; text-align:center; margin-top:10px;  }
.Footer p { color: #484848; font-family: Verdana; margin:0; padding:5px 0px; }
.Footer a,  .Footer p { color: #484848; font-family: Verdana; text-decoration:none;}
.Footer a:hover { color: #FF7A01; }

.lineHeight{ height:10px;}